This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 865871 - jexcelapi - Unneeded jlex BR
jexcelapi - Unneeded jlex BR
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: jexcelapi (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mat Booth
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 865872
  Show dependency treegraph
 
Reported: 2012-10-12 13:20 EDT by Mikolaj Izdebski
Modified: 2012-11-08 04:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-08 04:39:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Remove-jlex-from-classpath (1.52 KB, patch)
2012-10-12 13:20 EDT, Mikolaj Izdebski
no flags Details | Diff

  None (edit)
Description Mikolaj Izdebski 2012-10-12 13:20:03 EDT
Created attachment 626137 [details]
Remove-jlex-from-classpath

jlex BuildRequires can be removed.

Scratch build w/o jlex:
http://koji.fedoraproject.org/koji/taskinfo?taskID=4585749
Comment 1 Fedora Update System 2012-10-21 15:29:15 EDT
jexcelapi-2.6.12-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/jexcelapi-2.6.12-5.fc18
Comment 2 Fedora Update System 2012-10-22 12:55:59 EDT
Package jexcelapi-2.6.12-5.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing jexcelapi-2.6.12-5.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16642/jexcelapi-2.6.12-5.fc18
then log in and leave karma (feedback).
Comment 3 Mat Booth 2012-11-08 04:39:06 EST
Pushed to stable, closing.

Note You need to log in before you can comment on or make changes to this bug.